09/28/2017 09:28 AM - Helmut Oberholllenzer

Status: Risolto Start date: 09/28/2017
Priority: Alta Due date:

Assignee: Massimo Previdi % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

Ciao,

ho appena provato a mettere su un portatile i pacchetti descritti sul sito.
ho creato i tre file in /etc/apt/sources.list.d/
come descritto sul sito.

lanciato apt update:

gn http://dl.google.com stable/main Translation-en

Trovato http:/ftp.it.debian.org jessie/main Translation-it

Trovato http://ftp.it.debian.org jessie/main Translation-en

Trovato http:/ftp.it.debian.org jessie/non-free Translation-en

Recuperati 142 kB in 4s (30,5 kB/s)

W: Impossibile recuperare http://www.geogebra.net/linux/dists/stable/main/binary-i386/Packages 407 Proxy Authentication
Required

W: Impossibile recuperare http://www.deb-multimedia.org/dists/jessie/main/binary-i386/Packages 407 Proxy Authentication
Required

W: Impossibile recuperare http://www.deb-multimedia.org/dists/jessie/non-free/binary-i386/Packages 407 Proxy Authentication
Required

W: Impossibile recuperare http://ppa.launchpad.net/webupd8team/java/ubuntu/dists/xenial/main/source/Sources 407 Proxy
Authentication Required

W: Impossibile recuperare http:/ppa.launchpad.net/webupd8team/java/ubuntu/dists/xenial/main/binary-i386/Packages 407 Proxy
Authentication Required

E: Impossibile scaricare alcuni file di indice: saranno ignorati o verranno usati quelli vecchi.
apt install fuss-nonfree non viene neanche trovato con apt install fuss-nonfree o con apt search fuss-nonfree....

grazie e saluti

History

#1 - 09/29/2017 12:24 PM - Elena Grandi
- Assignee changed from Christopher R. Gabriel to Paolo Dongilli

Segnalo che quella pagina & di sicuro da correggere: se non altro deb-multimedia non & piu necessario, dato che tutto quello che serve per vedere
dvd e presente in debian.

Anche I'aggiunta di un ppa per ubuntu mi pare sospetta, forse rimasta da vecchie istruzioni?

#2 - 10/16/2017 10:45 AM - Paolo Dongilli

- Assignee changed from Paolo Dongilli to Massimo Previdi
Assegno a Massimo per le correzioni da effettuare.

#3 - 10/16/2017 10:57 AM - Massimo Previdi

- Status changed from Nuovo to Risolto

Correzioni eseguite

04/10/2024 22


http://www.tcpdf.org

